@charset "utf-8";
/*header*/
#top{font-size:14px;line-height:35px;border-top:3px solid #0D6298;height:34px;border-bottom:1px solid #BBBBBB;}
#top a{font-size:14px;color:#fff;}
#top .fr{background:#0D6298;color:#fff;padding:0 35px;border-radius:0 0 35px 35px;}
#header{}
#header dl{padding-left:85px;background:url(../images/tel.jpg) 0 center no-repeat;margin-top:25px;}
#header dt{font-size:15px;line-height:1;color:#666;}
#header dd{color:#000;font-size:25px;line-height:1;}
.logo{}
.logo img{max-width:100%;display:block;padding:30px 0;}
.gzh{}
.gzh img{display:block;max-width:100%;width:100px;margin-top:10px;}
#nav{background:#313131;}
.nav{width:100%;text-align:center;}
.nav>li{width:10%;float:left;}
.nav>li>a{display:block;line-height:60px;font-size:1rem;}
.nav>li>a{color:#fff}
.nav>li>a:hover,.nav>li>a.active{background:#0F619B;}
.drop{position:relative;}
.drop:hover .drop-box{display:block;}
.drop-box{position:absolute;z-index:5;width:120%;background:rgba(0,0,0,0.5);padding:10px 0;display:none;}
.drop-box li{}
.drop-box a{color:#fff;display:block;border-bottom:1px solid rgba(255,255,255,0.5);}
.drop-box a:hover{background:#333;}

/*bottom*/
#footer{background:#282828;color:#fff;padding-top:30px;}
#footer dl{margin-bottom:15px;}
#footer dt{border-bottom:1px solid;margin-bottom:20px;}
#footer dd{font-size:14px;}
#footer a{color:#fff;}
#footer img{max-width:100%;width:120px;display:block;margin:20px auto;}
.copyright{border-top:1px solid #505050;font-size:12px;text-align:center;padding:10px 0;line-height:1.5;}
@media (max-width:767px){
	#header{}
	.bx-wrapper{}
	.logo img{padding:1px}
	#menu{margin:6px 11px;position:fixed;z-index:5;right:0;}
	#menu span{font-size:1rem;}
	#nav.on{display:block !important;width:30% !important;padding:0 10px !important;}
	.nav>li:hover{background:transparent;}
	#nav{position:fixed;top:0;z-index:5;width:0;height:100%;background:rgba(0,0,0,0.8);color:#fff;overflow:hidden;padding:0;transition:0.5s all;overflow-y:scroll;}
	.nav{}
	.nav>li{width:100%;line-height:2;}
	.nav>li>a{color:#fff;line-height:2.5;text-align:left;background:transparent !important;}
	.drop{}
	.drop-box{display:block;background:none;position:relative;}
	.drop-box>li{}
	.drop-box a{border:0;}
	#footer>div{display:none;}
	#footer{padding-top:0}
	#qq{margin-bottom:-75px;}
	#qq img{width:50px;}
}
#qq{position:fixed;bottom:50%;left:0;}